apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - k8up-crd.yaml
  - jspolicy-copy-tailscale-auth-for-backup.yaml
  - jspolicy-tailscale-injector-clusterpolicy.yaml
  - pushgateway.yaml
generators:
  - secret-generator.yaml
